<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN">
    <Appenders>
        <Console name="Console" target="SYSTEM_OUT">
            <PatternLayout pattern="[%p] %F(%L) - %m%n"/>
        </Console>
        <Console name="ProgressConsole" target="SYSTEM_OUT">
            <PatternLayout pattern="%m%n"/>
        </Console>
        <Null name="NullAppender"/>
    </Appenders>
    <loggers>
        <logger name="NCLI_PROGRESS" level="info">
            <AppenderRef ref="ProgressConsole"/>
        </logger>        
        <Root level="off">
            <AppenderRef ref="NullAppender"/>
        </Root>
    </loggers>
</Configuration>
